;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=왼쪽아래 투명필름 말린 액자
direction=0

[Skin]
file=floating_page_curl_02.bmp
upleft=123 123
upmid=5 123
upright=123 123
ctleft=123 5
ctright=123 5
btleft=123 163
btmid=5 163
btright=123 163

[Make]
stretch_mode=1
pic_drawpt=11 11
extraspace=22 62